Conteníu

# CreateUnoDialog Function

Crea un oxetu Basic Unu que representa un control de diálogu Unu mientres el tiempu d'execución de Basic.

Los diálogos definir nes biblioteques de diálogos. P'amosar un diálogu, tien de crease un diálogu "vivu" dende la biblioteca.

Consulte Exemplos.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Return type:

Object

### Parameters:

Name | Type | Description
--- | --- | ---
oDlgDesc | Object | The dialog object stored in a library.

### Example:

      ' Llograr descripción de diálogu de la biblioteca de diálogos
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' amosar diálogu "vivu"
      oDlgControl.execute

Temes rellacionaos

UNO Objects, Functions and Services